// test.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include <windows.h>
#include <commctrl.h>
#include <iostream>
using namespace std;


int _tmain(int argc, _TCHAR* argv[])
{
	while (1)
		cout << "Bite me, Wayne" << endl;
	return 0;
}

